.color-green .required,
.color-green a:hover, .color-green header p.title a:hover,
.color-green .directory h2 a:hover {color: #93bf1b;}
.color-green header>section.top nav>ul>li.current-menu-item>a, 
.color-green header>section.top nav>ul>li.current-menu-item:hover>a,
.color-green header .top nav>ul>li.current-menu-ancestor>a  {background: #93bf1b; color: #fff;}
.color-green header .top ul ul a {color: #3f3f3f;}
.color-green .main-header a {color: #3f3f3f;}
.color-green blockquote {border-left-color: #93bf1b;}
.color-green nav.mainmenu>ul>li:hover>a {color: #93bf1b;}
.color-green nav.mainmenu>ul>li.current-menu-item>a,
.color-green nav.mainmenu>ul>li.current-menu-ancestor>a {color: #93bf1b;}
.color-green.t03 h2.underline, .color-green h2 span, .color-green h2:first-child span, .color-green h2.underline span, .color-green h3 span, .color-green.t03 .widget h3 {border-color: #93bf1b;}
.color-green .more a:hover {color: #93bf1b;}
.color-green h2.alt span {border-bottom: 2px solid #93bf1b;}
.color-green .dc-alt {color: #93bf1b;}
.color-green ul.tabs a.selected {border: 1px solid #93bf1b; border-bottom: 3px solid #79a600; background: #93bf1b; color: #fff;}
.color-green a:hover .circle {border-color: #79a600; background: #93bf1b; color: #fff;}
.color-green .wp-pagenavi span.current {color: #93bf1b;}
.color-green .wp-pagenavi a:hover {color: #93bf1b;}
.color-green ul.accordion li>a:before {color: #93bf1b;}
.color-green .content-slider article h3 a:hover {color: #93bf1b;}
.color-green ul.hp-services li h3 a:hover {color: #93bf1b;}
.color-green .hp-recent-work article h3 a:hover {color: #93bf1b;}
.color-green .filters ul a:hover {color: #93bf1b;}
.color-green .filters ul a.selected {background: #93bf1b; color: #fff;}
.color-green .portfolio article h3 a:hover {color: #93bf1b;}
.color-green .project p.copyright a:hover {color: #93bf1b;}
.color-green .project dl {border-left: 2px solid #93bf1b;}
.color-green .project-nav a:hover {color: #93bf1b;}
.color-green .postlist article h2 a:hover {color: #93bf1b;}
.color-green .post-meta a:hover, .tags a:hover {color: #93bf1b;}
.color-green .post-author h3 a:hover {color: #93bf1b;}
.color-green .comment-author a:hover {color: #93bf1b;}
.color-green .popular-objects a:hover {color: #93bf1b;}
.color-green .events .rss-link a:hover {color: #93bf1b;}
.color-green .events-head a:hover {color: #93bf1b;}
.color-green .calendar td a.day:hover {color: #93bf1b;}
.color-green .sidebar a:hover {color: #93bf1b;}
.color-green p.progress>span.fill {background: #93bf1b;}
.color-green .tooltip-dark {position: relative; background: #93bf1b; color: #fff;}
.color-green table.alt th {border-bottom: 3px solid #79a600; background: #93bf1b; color: #fff;}
.color-green .pricing-plan:hover {border-top: 2px solid #93bf1b;}
.color-green .pricing-plan:hover p.price strong {color: #93bf1b;}
.color-green .pricing-plan:hover h2 {color: #93bf1b;}
.color-green table.pricing tr.action td:first-child a:hover {color: #93bf1b;}
.color-green .why-us ul li {background-image: url("../../images/tick-green.png");}
.color-green ul.tick li {background: url("../../images/tick-green.png") 0 0 no-repeat;}
.color-green footer {padding: 25px 0 0; color: #aeaeae;}
.color-green footer a {color: #ebebeb;}
.color-green footer a:hover {color: #aeaeae;}
.color-green p.more a {color: #3f3f3f;}
.color-green p.more a:hover {color: #93bf1b;}
@media (max-width: 980px) {
	.color-green footer {margin: 0 -20px; padding: 25px 20px 0;}
}

.color-green button[type="submit"], .color-green input[type="submit"], .color-green a.button, .color-green .pricing-plan a.button, .color-green table.pricing a.button, .color-green .directory .searchform button {border-color: #80b014; border-top-color: #97b431;background: #accf37;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2FjY2YzNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4MGIwMTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #accf37 0%, #80b014 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#accf37), color-stop(100%,#80b014));
background: -webkit-linear-gradient(top,  #accf37 0%,#80b014 100%);
background: -o-linear-gradient(top,  #accf37 0%,#80b014 100%);
background: -ms-linear-gradient(top,  #accf37 0%,#80b014 100%);
background: linear-gradient(to bottom,  #accf37 0%,#80b014 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#accf37', endColorstr='#80b014',GradientType=0 );
color: #fff; text-shadow: 0 -1px 0 #81a022;}
.color-green button[type="submit"]:hover, .color-green input[type="submit"]:hover, .color-green a.button:hover, .color-green table.pricing a.button:hover, .color-green .directory .searchform button:hover {background: #80b014;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgwYjAxNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhY2NmMzciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #80b014 0%, #accf37 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#80b014), color-stop(100%,#accf37));
background: -webkit-linear-gradient(top,  #80b014 0%,#accf37 100%);
background: -o-linear-gradient(top,  #80b014 0%,#accf37 100%);
background: -ms-linear-gradient(top,  #80b014 0%,#accf37 100%);
background: linear-gradient(to bottom,  #80b014 0%,#accf37 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80b014', endColorstr='#accf37',GradientType=0 );
color: #fff;}

.color-green .slider-pager a {background-image: url("../../images/paginator-green.png");}
.color-green .slider1 article h3 strong {color: #93bf1b;}

.color-green header.h1 nav.mainmenu>ul>li:hover>a {color: #3f3f3f;}
.color-green header.h1 nav.mainmenu>ul>li.current-menu-item>a,
.color-green header.h1 nav.mainmenu>ul>li.current-menu-ancestor>a {color: #93bf1b;}
.color-green header.h2 nav.mainmenu>ul>li:hover>a {border-bottom: 3px solid #93bf1b; color: #3f3f3f;}
.color-green header.h2 nav.mainmenu>ul>li.current-menu-item>a,
.color-green header.h2 nav.mainmenu>ul>li.current-menu-ancestor>a {border-bottom: 3px solid #93bf1b; color: #3f3f3f;}
.color-green header.h3 nav.mainmenu>ul>li:hover>a {border-bottom: 3px solid #79a600; background: #93bf1b; color: #fff;}
.color-green header.h3 nav.mainmenu>ul>li.current-menu-item>a,
.color-green header.h3 nav.mainmenu>ul>li.current-menu-ancestor>a {border-bottom: 3px solid #79a600; background: #93bf1b; color: #fff;}
.color-green header.h4 nav.mainmenu>ul>li>a:active {color: #93bf1b;}
.color-green header.h4 nav.mainmenu>ul>li.current-menu-item>a,
.color-green header.h4 nav.mainmenu>ul>li.current-menu-ancestor>a {background-color: #93bf1b; background-image: url("../../images/h4-green.png");}
.color-green header.h4 nav.mainmenu>ul>li.current-menu-ancestor.parent, 
.color-green header.h4 nav.mainmenu>ul>li.current-menu-ancestor.parent:hover,
.color-green header.h4 nav.mainmenu>ul>li.current-menu-item.parent, 
.color-green header.h4 nav.mainmenu>ul>li.current-menu-item.parent:hover {background-image: url("../../images/h4-green.png");}
.color-green header.h5 {border-bottom: 2px solid #93bf1b;}
.color-green header.h5 nav.mainmenu>ul>li.current-menu-item>a, 
.color-green header.h5 nav.mainmenu>ul>li.current-menu-ancestor>a,
.color-green header.h5 nav.mainmenu>ul>li:hover>a {border-bottom: 1px solid #93bf1b; background: #93bf1b; color: #fff;}
.color-green header.h6 {border-bottom: 2px solid #93bf1b;}
.color-green header.h6 nav.mainmenu>ul>li.current-menu-item>a,
.color-green header.h6 nav.mainmenu>ul>li.current-menu-ancestor>a, 
.color-green header.h6 nav.mainmenu>ul>li:hover>a {background: #93bf1b; color: #fff;}
.color-green header.h7 nav.mainmenu>ul>li:hover>a,
.color-green header.h7 nav.mainmenu>ul>li.current-menu-item>a,
.color-green header.h7 nav.mainmenu>ul>li.current-menu-ancestor>a {background: #93bf1b; color: #fff;}
.color-green header.h7 nav.mainmenu>ul>li.parent:hover,
.color-green header.h7 nav.mainmenu>ul>li.current-menu-ancestor.parent:hover,
.color-green header.h7 nav.mainmenu>ul>li.current-menu-item.parent:hover {background-image: url("../../images/dropdown-arrow-green.png");}
.color-green header.h8 nav.mainmenu>ul>li.current-menu-item>a,
.color-green header.h8 nav.mainmenu>ul>li.current-menu-ancestor>a {background: #93bf1b; color: #fff;}
.color-green header.h8 nav ul ul li a:hover {color: #3f3f3f;}
.color-green header.h9 nav.mainmenu>ul>li.current-menu-item>a,
.color-green header.h9 nav.mainmenu>ul>li.current-menu-ancestor>a {background: #93bf1b; color: #fff;}
.color-green header.h9 nav ul ul li a:hover {color: #3f3f3f;}
.color-green header.h10 nav.mainmenu>ul>li:hover>a {border-bottom: 3px solid #93bf1b;}
.color-green header.h10 nav.mainmenu>ul>li.current-menu-item>a,
.color-green header.h10 nav.mainmenu>ul>li.current-menu-ancestor>a {border-bottom: 3px solid #93bf1b;}
.color-green header.h10 nav ul ul li a:hover {color: #3f3f3f;}
.color-green header.h10 nav ul ul li a:hover {color: #3f3f3f;}
.color-green header.h11 nav.mainmenu>ul>li.current-menu-item>a,
.color-green header.h11 nav.mainmenu>ul>li.current-menu-ancestor>a {background: #93bf1b;}
.color-green header.h12 nav.mainmenu>ul>li.current-menu-item>a,
.color-green header.h12 nav.mainmenu>ul>li.current-menu-ancestor>a {border-bottom: 3px solid #93bf1b;}
.color-green header.h13 nav.mainmenu>ul>li.current-menu-item>a,
.color-green header.h13 nav.mainmenu>ul>li.current-menu-ancestor>a {background: #93bf1b;}
.color-green header.h13 nav.mainmenu>ul>li.current-menu-item.parent:hover,
.color-green header.h13 nav.mainmenu>ul>li.current-menu-ancestor.parent:hover {background-image: url("../../images/dropdown-arrow-green.png");}
.color-green header.h14 nav.mainmenu>ul>li.current-menu-item>a,
.color-green header.h14 nav.mainmenu>ul>li.current-menu-ancestor>a {background-color: #93bf1b; background-image: url("../../images/dropdown-arrow-green.png");}
.color-green header.h14 nav.mainmenu>ul>li.current-menu-ancestor.parent,
.color-green header.h14 nav.mainmenu>ul>li.current-menu-item.parent {background-image: url("../../images/dropdown-arrow-green.png");}
.color-green header.h15 nav.mainmenu>ul>li.current-menu-item>a,
.color-green header.h15 nav.mainmenu>ul>li.current-menu-ancestor>a {background: #93bf1b;}
.color-green header.h15 nav.mainmenu>ul>li.current-menu-item>a:before,
.color-green header.h15 nav.mainmenu>ul>li.current-menu-ancestor>a:before {border-color: #93bf1b transparent transparent #93bf1b;}
.color-green header.h15 nav.mainmenu>ul>li.current-menu-item.parent,
.color-green header.h15 nav.mainmenu>ul>li.current-menu-ancestor.parent {background-image: url("../../images/h4-green.png");}
.color-green .landing-form button {border-color: #97b431; border-bottom-color: #6f9911;}

.color-green .columns h2:first-child span, .color-green .columns .more:first-child + h2 span, .color-green section h2:first-child span {border-color: #93bf1b;}
.color-green .col3 h3 span, 
.color-green .home .col3 h3 span,
.color-green .divider.d2 {border-color: #93bf1b;}
.color-green a.go-top {background-color: #93bf1b;}
.color-green h2.t01 span {border-color: #93bf1b;}
.color-green .content > aside h3.t01 span {border-color: #93bf1b;}
.color-green .content > aside h3.t03 {border-color: #93bf1b;}
.color-green h2.t03 {border-color: #93bf1b;}
.color-green footer h3.t03 {border-color: #93bf1b;}
.color-green ul.event-list p.date span:first-child {background-color: #93bf1b;}
.color-green .cat-archive > section > h3:first-child {background-color: #93bf1b;}
.color-green .cat-archive > section > h3:before {border-right-color: #5d8000; border-top-color: #5d8000;}
.color-green .slider7 .controls ul .active a:before {background-color: #93bf1b;}
.color-green .content-slider.related article div div, .color-green .hp-recent-work article div div, .color-green .portfolio article div div {background: rgba(147,191,27,0.8);}
.color-green .slider8 .slider-pager a {background-image: url("../../images/paginator.png");}
.color-green .slider12 .slider-pager a {background-image: url("../../images/paginator-slider12.png");}
.color-green .latest h3 a:hover {color: #93bf1b;}
.color-green .col4 h3 a:hover, .color-green .col3 h3 a:hover {color: #93bf1b;}
.color-green .col2 h2 a:hover {color: #93bf1b;}
.color-green .intro h1 strong {color: #93bf1b;}
.color-green .slider5 h2 strong {color: #93bf1b;}
.color-green .cat-archive ul li a:hover {color: #93bf1b;}
.color-green .slider9 .slider-titles a:hover {color: #fff;}
.color-green .product-list-full ul li h3 a:hover {color: #93bf1b;}
.color-green .pricing-plan:hover p.price strong, .color-green .pricing-plan.selected p.price strong {color: #93bf1b;}
.color-green .pricing-plan:hover h2, .color-green .pricing-plan.selected h2 {color: #93bf1b;}
.color-green .pricing-plan.selected {border-top: 2px solid #93bf1b;}
.color-green .sidebar .widget > div > ul.menu li.current-menu-item>a, 
.color-green .sidebar .widget > div > ul.menu li.current_page_item>a,
.color-green .sidebar .widget.menu > ul li.current-menu-item > a {background-color: #93bf1b;}
.color-green .404 button {background: #fff url("../../images/search-large.png") no-repeat scroll 50% 50% #FFFFFF;}
.color-green .post-meta a.comment-link {background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="10px" height="11px"><g><g><polygon fill="%2393bf1b" points="0,0 0,8 2,8 2,11 3,11 3,10 4,10 4,9 5,9 5,8 10,8 10,0"/></g></g></svg>');}.color-green a.btn:hover {color:#fff;}
.color-green a.btn.light-green:hover {color:#555;}
.color-green .e404 button, .color-green .e404 button:hover, .color-green .searchform button, .color-green .searchform button:hover {background: url("../../images/search-large.png") no-repeat scroll 50% 50% #FFFFFF;}
